.. _vim.event.ClusterEvent: ../../vim/event/ClusterEvent.rst


vim.event.FailoverLevelRestored
===============================
  This event records that the amount of cluster resources has increased and is now sufficient to satisfy the configured HA failover level.
:extends: vim.event.ClusterEvent_

Attributes:
